Skip to main content
GET
CLI

Authorizations

Authorization
string
header
required

API Key in Bearer format (e.g., Bearer sk_test_...)

Headers

X-API-Key
string

API key

Path Parameters

customerId
string
required

Customer ID

Query Parameters

month
string
required

Calendar month in UTC

Example:

"2026-08"

Response

Monthly non-balance account statement

accountId
string
required

Account ID, or customer ID for the combined non-balance statement

Example:

"vba_abc123"

accountName
string
required

Account holder or customer name

Example:

"Acme Inc."

month
string
required

Statement month

Example:

"2026-08"

openingBalance
string
required

Balance at the beginning of the month, in minor units

Example:

"1000000"

closingBalance
string
required

Balance at the end of the month, in minor units

Example:

"900000"

data
object[]
required
currency
string | null

Balance currency. Null on pass-through statements, which may mix currencies.

Example:

"USD"